Bug 136324 - gnome default browser is mozilla, but mozilla not in "Internet" menu
gnome default browser is mozilla, but mozilla not in "Internet" menu
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
3
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-19 07:03 EDT by Nigel Tao
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-31 06:20:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Tao 2004-10-19 07:03:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; rv:1.7.3)
Gecko/20041016 Firefox/0.10.1

Description of problem:
Applications->Preferences->More Preferences->Preferred Applications
shows me that my preferred web browser is Mozilla (and not Epiphany,
Firefox, or Links Text Browser).

However, the only browsers mentioned in the Applications->Internet
menu are Epiphany and Firefox, and Mozilla is conspicuously absent.

Just seems a bit inconsistent - either Mozilla should be in the menu
(bug #134801?), or one of Epiphany or Firefox should be the default
http-handling app (did I read somewhere that Firefox was designated
"the Fedora Core 3 default browser"?).
Comment 1 Christopher Aillon 2005-03-31 06:20:51 EST
Firefox is the default browser indeed.  This was just a transitional bug only. 
Didn't affect any releases.

Note You need to log in before you can comment on or make changes to this bug.